[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Berkeley DB V ersion

On Sunday 03 May 2009 05:02:29 Gustavo Mendes de Carvalho wrote:
> Hi All,
> I was trying to compile openldap 2.4.x and I was surprised because this
> version _requires_ BDB version 4.4. I am installing it in a Red Hat AS 4

You may want to look here:

I will update to 2.4.16 this week.